/*     77230 : 타이틀 텍스트      */
.title__77230__ {font-size:0}
.title__77230__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77230__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77230__.style_top p {padding-top:10px}
.title__77230__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__77230__.style_right p {padding-right:14px}
.title__77230__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__77230__.style_bottom p {padding-bottom:12px}
.title__77230__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__77230__.style_left p {padding-left:14px}
.title__77230__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__77230__.style_circle1 p {padding-left:18px}
.title__77230__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77230__.style_circle2 p {padding-left:18px}
.title__77230__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77230__ p {font-size:20px}
	.title__77230__.style_top p:before {width:20px}
	.title__77230__.style_right p:before {height:20px}
	.title__77230__.style_bottom p:before {width:20px}
	.title__77230__.style_left p:before {height:20px}
}

/*     77231 : 장문 텍스트      */
.textarea__77231__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__77231__ p {font-size:15px}
}

/*     77202 : 타이틀 텍스트      */
.title__77202__ {font-size:0}
.title__77202__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77202__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77202__.style_top p {padding-top:10px}
.title__77202__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__77202__.style_right p {padding-right:14px}
.title__77202__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__77202__.style_bottom p {padding-bottom:12px}
.title__77202__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__77202__.style_left p {padding-left:14px}
.title__77202__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__77202__.style_circle1 p {padding-left:18px}
.title__77202__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77202__.style_circle2 p {padding-left:18px}
.title__77202__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77202__ p {font-size:20px}
	.title__77202__.style_top p:before {width:20px}
	.title__77202__.style_right p:before {height:20px}
	.title__77202__.style_bottom p:before {width:20px}
	.title__77202__.style_left p:before {height:20px}
}

/*     77255 : 제목&내용 가로형      */
.text_horizontal__77255__ .title__77255__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#e0008c;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__77255__ .text__77255__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__77255__:after {content:'';display:block;clear:both}
	.text_horizontal__77255__ .title__77255__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__77255__ .text__77255__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__77255__ .title__77255__ {font-size:15px}
	.text_horizontal__77255__ .text__77255__ {font-size:15px}
}

/*     77256 : 제목&내용 가로형      */
.text_horizontal__77256__ .title__77256__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#e0008c;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__77256__ .text__77256__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__77256__:after {content:'';display:block;clear:both}
	.text_horizontal__77256__ .title__77256__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__77256__ .text__77256__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__77256__ .title__77256__ {font-size:15px}
	.text_horizontal__77256__ .text__77256__ {font-size:15px}
}

/*     77251 : 한줄 텍스트      */
.text__77251__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__77251__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__77251__ p {font-size:15px}
}

/*     77257 : 제목&내용 가로형      */
.text_horizontal__77257__ .title__77257__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#e0008c;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__77257__ .text__77257__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__77257__:after {content:'';display:block;clear:both}
	.text_horizontal__77257__ .title__77257__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__77257__ .text__77257__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__77257__ .title__77257__ {font-size:15px}
	.text_horizontal__77257__ .text__77257__ {font-size:15px}
}

